<?xml version="1.0" encoding="utf-8"?>

<Language>
    	<PlugIn 				value="外掛程式"/>
	<Patch 					value="更新程式"/>
	<CriticalPatch 				value="重要更新程式"/>
	<Upgrade 				value="升級"/>
	<MoreInfo 				value="更多訊息"/>
	<Close 					value="關閉"/>
	<PatchURL				value="立即下載"/>
	<Downloading 				value="重要更新程式下載中。"/>
	<Downloaded 				value="重要更新程式下載完成，請按此執行安裝。"/>
	<DefaultDescriptionPlugIn		value="利用外掛程式立即增強您的産品功能。更多訊息..."/>
	<DefaultDescriptionPatch		value="立即取得您的免費更新程式。更多訊息..."/>
	<DefaultDescriptionCriticalPatch	value="請立即取得重要更新程式。 立即更新..."/>
	<DefaultDescriptionUpgrade		value="立即升級到最新版程式。更多訊息..."/>
	<HintNeverShowAgain			value="不要再提醒我"/>
</Language>